### Signal

# Qmi ClientLoc::set-operation-mode

since: 1.22

#### Declaration

    void
    set_operation_mode (
      QmiClientLoc* self,
      QmiIndicationLocSetOperationModeOutput* output,
      gpointer user_data
    )

#### Description [src]

The ::set-operation-mode signal gets emitted when a ‘Set Operation Mode‘ indication is received.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.
Available since: 1.22

#### Parameters

`output`

  Type: `QmiIndicationLocSetOperationModeOutput`

  A `QmiIndicationLocSetOperationModeOutput`.

  The data is owned by the caller of the function.